
.aqtable {
	
	overflow-y: auto;
	text-align: left;
	line-height: 1.45 !important;
	margin: 0 auto;
}

.generaltable {
	display: inline-block;
	border-collapse: collapse;
	/*separate or collapse;*/
	border-spacing: 0 1em;
	width: 100%;
	
}

th.datelabel {
	background-color: #ddd;
	
	font-size: 11px;
	
	min-width: 26px;
	font-family: monospace;
	
}
th.datelabel2col {
	background-color: #ddd;
	
	font-size: 11px;
	
	min-width: 330px;
	font-family: monospace;
	text-align: center;
	
}
th.datelabel3col {
	background-color: #ddd;
	
	font-size: 11px;
	
	min-width: 220px;
	font-family: monospace;
	text-align: center;
	
} 

.aqvalue {
	font-size: 12px;
	
	
}

.aqtblvalue {
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
	
	text-align: center;
	font-size: 12px;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	
	color: black;
	font-family: sans-serif;
	cursor: default;
	min-width: 28px;
}

.aqtblvalue2col {
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
	
	text-align: center;
	font-size: 12px;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	font-family: sans-serif;
	color: black;
	cursor: default;
	min-width: 330px;
	
}

.aqtblvalue3col {
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
	
	text-align: center;
	font-size: 12px;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	font-family: sans-serif;
	color: black;
	cursor: default;
	min-width: 220px;
	
}

.unhealthy {background-color: #FF0000}
.good {background-color: #00E400}
.moderate {background-color: #FFFF00}
.sensitive {background-color: #FF7E00}
.vunhealthy {background-color: #8F4199}
.hazardous {background-color: #99004C}

#pageheader {
	width: 100%;
	text-align: center;
	margin-left: 0px;
}

#pageheader.p {
	width: 650px;
	text-align: center;
	margin-left: 0px;
}

.loader {
	border: 8px solid #f3f3f3;
	/* Light grey */
	border-top: 8px solid #3498db;
	/* Blue */
	border-radius: 50%;
	width: 75px;
	height: 75px;
	animation: spin 2s linear infinite;
	position: absolute;
	/* Trying to center on top of screen */
	left: 40%;
	top: 40%;
	transform: translate(-40%, -40%);
	z-index: 999;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}
/* Pulse animations: http://www.tipue.com/blog/css-pulse-buttons/
   How to delay animations: https://css-tricks.com/css-keyframe-animation-delay-iterations/
*/
@keyframes shadow-pulse
{
	/* Start of animation */
	0% {
		box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
	}
	/* Finish animation at 20%. Then, nothing changes between 20% and 100% (shadow
	   is transparent). */
	20%, 100% {
		box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
	}
}

.hide-loader {
	display: none;
}
.hide-loading {
	display: none;
}
#aqdata {
    position: absolute;
    top: 0;
    left: 10px;
    padding-top: 10px;
	font-size: 24px;
    
}